.vel>h2>span>a:hover{
	background-color: #0674A8;
	color: #FFF;
}


.jezici{
	position: absolute;
	display: none;
	width: 135px;
	height:100px;
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	background-color: #FFF;
	color: #999;
	z-index: 999999;
	border: 0px solid #999;
}
.jezik{
	padding: 0px 0px 0px 0px;
	width: 100px;
	height: 20px;
}

.mod-languages>form>.select{
	font-size: 12px;
	display:block;
	width:150px;
}
.mod-languages{
	display:block;
	width:150px;
}


.jezik a, .jezik a:hover{
	color: #069;
	background-color: transparent;
}
.en{
	background-image: url(images/en.png);
}
.hr{
	background-image: url(images/hr.png);
}

.en_l a{
	color: #C36;
}


.kont21 {
padding-right: 0px;
padding-left: 0px;
margin-right: auto;
margin-left: auto;
}
.blog{
	padding-left:10px;
	padding-right:10px;
}

.mjesta{
	padding-left:5px;
	padding-right:10px;
}
.content {position: relative; overflow: hidden; clear: both; max-width: 1000px; margin: 0 auto; }
.columns {overflow: hidden; margin: 5px 0;}
.cat-archive>section {position: relative; overflow: visible; margin-bottom: 0px;}


.pod_mjesta{
	color: #185796;
	font-size: 14px;
	font-weight: bold;
}

header.h6 nav.mainmenu>ul>li>ul>li>a {
	color: #999999;
}

body.home li.current  a { color: #fff; }

.unstyled>li>a {
	color: #FFFFFF;
}
.parent>a {
	color: #FFFFFF;
} 

.nspArt h4.nspHeader a{
	color: #185796;
}
.nspArt h4.nspHeader {
	font-size: 16px;
	margin: 0;
	padding: 10px 0 15px 0;
	font-weight: bold;
	color: #06C;
}
header>section.main-header {position: relative; z-index: 99999; max-width: 1000px; margin: 0 auto; background: #fff;}
.jmslideshow{
	z-index:0;
}
.nspMain{
	padding-left:10px;
}
.bootom_space {
	margin-bottom:20px;
	padding-left:10px;
	
}

h3 {
	margin: 0em 0 0em;
	color: #3f3f3f;
	font-size: 1.846em;
	font-weight: 300;
}

.row{
	font-size: 12px;
}
.page-header {
padding-bottom: 9px;
margin: 20px 0 0px 20px;
border-bottom: 0px solid #eeeeee;
}
.razmak{
	padding: 0px 10px 0px 10px;
}

.white_s{
	background-color: #FFF;
}
.vel {
margin-left: 0px;
}
header {position: relative; z-index: 50;  box-shadow: 0 0 4px rgba(0,0,0,0.3);}

.toping{
	height:30px;
}

.color-green header.h6 nav.mainmenu>ul>li.current-menu-item>a, .color-green header.h6 nav.mainmenu>ul>li:hover>a {background: #0674A8; color: #fff;}

/*header>section.top {position: relative; z-index: 20; height: 30px; margin: 0; box-shadow: inset 0 -2px 2px rgba(0,0,0,0.05);  color: #fff; font-size: 0.846em; text-align: right;}
*/
.color-green header.h6 {
	border-bottom: 2px solid #0674A8;
	background-color: #FFF;
}
 
.root {
	overflow: hidden;
	background-image: url(images/pozadinaa.jpg);
	background-attachment: fixed;
}
/* green */
a.curent {
}
li.active {
	border-radius: 3px 3px 0 0;
	background: #0674A8; 
	color: #fff;
	}
li.curent a{
	color: #fff;
	}

.color-green a:active {
	color: #FFFFFF;
}
.color-green a:hover {color: #0674A8;}
.color-green header>section.top nav>ul>li.current-menu-item>a, 
.color-green header>section.top nav>ul>li.current-menu-item:hover>a {background: #0674A8; color: #fff;}
.color-green header .top ul ul a {color: #3f3f3f;}
.color-green blockquote {border-left-color: #0674A8;}
.color-green nav.mainmenu>ul>li:hover>a {color: #0674A8;}
.color-green nav.mainmenu>ul>li.current-menu-item>a {color: #0674A8;}
.color-green aside h3 span {border-bottom: 2px solid #0674A8;}
.color-green footer article h3 span {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
}
.color-green .columns h2:first-child span, .color-green section h2:first-child span {border-bottom: 2px solid #0674A8;}
.color-green .more a:hover {color: #0674A8;}
.color-green h2.alt span {border-bottom: 2px solid #0674A8;}
.color-green .dc-alt {color: #0674A8;}
.color-green ul.tabs a.selected {border: 1px solid #0674A8; border-bottom: 3px solid #79a600; background: #0674A8; color: #fff;}
.color-green .wp-pagenavi span.current {color: #0674A8;}
.color-green .wp-pagenavi a:hover {color: #0674A8;}
.color-green ul.accordion li>a:before {color: #0674A8;}
.color-green .content-slider article h3 a:hover {color: #0674A8;}
.color-green ul.hp-services li h3 a:hover {color: #0674A8;}
.color-green .hp-recent-work article h3 a:hover {color: #0674A8;}
.color-green .portfolio .filters ul a:hover {color: #0674A8;}
.color-green .portfolio .filters ul a.selected {background: #0674A8; color: #fff;}
.color-green .portfolio article h3 a:hover {color: #0674A8;}
.color-green .project p.copyright a:hover {color: #0674A8;}
.color-green .project dl {border-left: 2px solid #0674A8;}
.color-green .project-nav a:hover {color: #0674A8;}
.color-green .postlist article h2 a:hover {color: #0674A8;}
.color-green .post-meta a:hover, .tags a:hover {color: #0674A8;}
.color-green .post-author h3 a:hover {color: #0674A8;}
.color-green .comment-author a:hover {color: #0674A8;}
.color-green .popular-objects a:hover {color: #0674A8;}
.color-green .events .rss-link a:hover {color: #0674A8;}
.color-green .events-head a:hover {color: #0674A8;}
.color-green .calendar td a.day:hover {color: #0674A8;}
.color-green .content>aside a:hover {color: #0674A8;}
.color-green p.progress>span.fill {background: #0674A8;}
.color-green .tooltip-dark {position: relative; background: #0674A8; color: #fff;}
.color-green table.alt th {border-bottom: 3px solid #79a600; background: #0674A8; color: #fff;}
.color-green .pricing-plan:hover {border-top: 2px solid #0674A8;}
.color-green .pricing-plan:hover p.price strong {color: #0674A8;}
.color-green .pricing-plan:hover h2 {color: #0674A8;}
.color-green table.pricing tr.action td:first-child a:hover {color: #0674A8;}
.color-green .why-us ul li {background-image: url("images/tick-green.png");}
.color-green ul.tick li {background: url("images/tick-green.png") 0 1px no-repeat;}
.color-green footer {
	padding: 25px 0 0;
	color: #FFFFFF;
	background-color: #0674a8;
	font-size: 11px;
}
.color-green footer a {color: #ebebeb;}
.color-green footer a:hover {color: #aeaeae;}
.color-green p.more a {color: #3f3f3f;}
.color-green p.more a:hover {color: #0674A8;}
@media (max-width: 980px) {
	.color-green footer {margin: 0 -20px; padding: 25px 20px 0;}
}

.color-green button[type="submit"], .color-green a.button, .color-green .pricing-plan a.button, .color-green table.pricing a.button {border-color: #80b014; border-top-color: #97b431;background: #0674A8;
}
.color-green button[type="submit"]:hover, .color-green a.button:hover, .color-green table.pricing a.button:hover {background: #80b014;
}

.color-green .slider-pager a {background-image: url("images/paginator-green.png");}
.color-green .slider1 article h3 strong {color: #0674A8;}

.color-green header.h1 nav.mainmenu>ul>li:hover>a {color: #3f3f3f;}
.color-green header.h1 nav.mainmenu>ul>li.current-menu-item>a {color: #0674A8;}
.color-green header.h2 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #0674A8; color: #3f3f3f;}
.color-green header.h2 nav.mainmenu>ul>li.current-menu-item>a {border-bottom: 3px solid #0674A8; color: #3f3f3f;}
.color-green header.h3 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #79a600; background: #0674A8; color: #fff;}
.color-green header.h3 nav.mainmenu>ul>li.current-menu-item>a {border-bottom: 3px solid #79a600; background: #0674A8; color: #fff;}
.color-green header.h4 nav.mainmenu>ul>li>a:active {color: #0674A8;}
.color-green header.h4 nav.mainmenu>ul>li.current-menu-item>a {background-color: #0674A8; background-image: url("images/h4-green.png");}
.color-green header.h4 nav.mainmenu>ul>li.current-menu-item.parent, 
.color-green header.h4 nav.mainmenu>ul>li.current-menu-item.parent:hover {background-image: url("images/h4-green.png");}
.color-green header.h5 {border-bottom: 2px solid #0674A8;}
.color-green header.h5 nav.mainmenu>ul>li.current-menu-item>a, .color-green header.h5 nav.mainmenu>ul>li:hover>a {border-bottom: 1px solid #0674A8; background: #0674A8; color: #fff;}

.color-green header.h7 nav.mainmenu>ul>li.current-menu-item>a {background: #0674A8; color: #fff;}
.color-green header.h7 nav.mainmenu>ul>li.current-menu-item.parent:hover {background-image: url("images/dropdown-arrow-green.png");}
.color-green header.h8 nav.mainmenu>ul>li.current-menu-item>a {background: #0674A8; color: #fff;}
.color-green header.h8 nav ul ul li a:hover {color: #3f3f3f;}
.color-green header.h9 nav.mainmenu>ul>li.current-menu-item>a {background: #0674A8; color: #fff;}
.color-green header.h9 nav ul ul li a:hover {color: #3f3f3f;}
.color-green header.h10 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #0674A8;}
.color-green header.h10 nav.mainmenu>ul>li.current-menu-item>a {border-bottom: 3px solid #0674A8;}
.color-green header.h10 nav ul ul li a:hover {color: #3f3f3f;}
.color-green header.h10 nav ul ul li a:hover {color: #3f3f3f;}
.color-green header.h11 nav.mainmenu>ul>li.current-menu-item>a {background: #0674A8;}
.color-green header.h12 nav.mainmenu>ul>li.current-menu-item>a {border-bottom: 3px solid #0674A8;}
.color-green header.h13 nav.mainmenu>ul>li.current-menu-item>a {background: #0674A8;}
.color-green header.h13 nav.mainmenu>ul>li.current-menu-item.parent:hover {background-image: url("images/dropdown-arrow-green.png");}
.color-green header.h14 nav.mainmenu>ul>li.current-menu-item>a {background-color: #0674A8; background-image: url("images/dropdown-arrow-green.png");}
.color-green header.h14 nav.mainmenu>ul>li.current-menu-item.parent,
.color-green header.h14 nav.mainmenu>ul>li.current-menu-item.parent:hover {background-image: url("images/dropdown-arrow-green.png");}
.color-green header.h15 nav.mainmenu>ul>li.current-menu-item>a {background: #0674A8;}
.color-green header.h15 nav.mainmenu>ul>li.current-menu-item.parent,
.color-green header.h15 nav.mainmenu>ul>li.current-menu-item.parent:hover {background-image: url("images/h4-green.png");}
.color-green .landing-form button {border-color: #97b431; border-bottom-color: #6f9911;}

.color-green h3 span {border-color: #0674A8;}
.color-green .columns h2:first-child span, .color-green .columns .more:first-child + h2 span, .color-green section h2:first-child span {border-color: #0674A8;}
.color-green .home .col3 h3 span {border-color: #0674A8;}
.color-green .col3 h3 span {border-color: #0674A8;}
.color-green a.go-top {background-color: #0674A8;}
.color-green h2.t01 span {border-color: #0674A8;}
.color-green .content > aside h3.t01 span {border-color: #0674A8;}
.color-green .content > aside h3.t03 {border-color: #0674A8;}
.color-green h2.t03 {border-color: #0674A8;}
.color-green footer h3.t03 {border-color: #0674A8;}
.color-green ul.event-list p.date span:first-child {background-color: #0674A8;}
.color-green .cat-archive > section > h3:first-child {background-color: #0674A8;}
.color-green .slider7 .controls ul .active a:before {background-color: #0674A8;}
.color-green .content-slider.related article div:hover div, .color-green .hp-recent-work article div:hover div, .color-green .portfolio article div:hover div {background: rgba(147,191,27,0.8);}
.color-green .slider8 .slider-pager a {background-image: url("images/paginator.html");}
.color-green .slider12 .slider-pager a {background-image: url("images/paginator-slider12.png");}
.color-green .latest h3 a:hover {color: #0674A8;}
.color-green .col4 h3 a:hover, .color-green .col3 h3 a:hover {color: #0674A8;}
.color-green .col2 h2 a:hover {color: #0674A8;}
.color-green .intro h1 strong {color: #0674A8;}
.color-green .slider5 h2 strong {color: #0674A8;}
.color-green .cat-archive ul li a:hover {color: #0674A8;}
.color-green .slider9 .slider-titles a:hover {color: #fff;}
.color-green .product-list-full ul li h3 a:hover {color: #0674A8;}
.color-green .pricing-plan:hover p.price strong, .color-green .pricing-plan.selected p.price strong {color: #0674A8;}
.color-green .pricing-plan:hover h2, .color-green .pricing-plan.selected h2 {color: #0674A8;}
.color-green .pricing-plan.selected {border-top: 2px solid #0674A8;}
.color-green .content > aside section.menu > ul li.current-menu-item > a {background-color: #0674A8;}
.color-green .404 button {background: #fff url("images/search-large.png") no-repeat scroll 50% 50% #FFFFFF;}
.color-green .post-meta a.comment-link {background: url("images/icon-comment-green.png") no-repeat scroll 10px 50% transparent;}
.color-green a.btn:hover {color:#fff;}
.color-green a.btn.light-green:hover {color:#555;}
.color-green .e404 button, .color-green .e404 button:hover, .color-green .searchform button, .color-green .searchform button:hover {background: url("images/search-large.png") no-repeat scroll 50% 50% #FFFFFF;}
